## libtest-timer-perl 0.13

=== debian/changelog ===
libtest-timer-perl (0.13-1) unstable; urgency=medium

  * Import upstream version 0.13
  * Drop 01-spelling-error-in-manpage.patch, applied upstream
  * Update copyright years
  * Update metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 12 Aug 2016 09:45:05 +0100

libtest-timer-perl (0.12-1) unstable; urgency=low

  * Initial Release. (Closes: #833544)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 05 Aug 2016 20:11:40 +0100
