## libtest-timer-perl 0.18

=== debian/changelog ===
libtest-timer-perl (0.18-1) unstable; urgency=medium

  [ Nick Morrott ]
  * Import upstream version 0.18
  * debian/control: refresh (build)-dependencies
  * debian/libtest-timer-perl.docs: add CONTRIBUTING.md

  [ gregor herrmann ]
  * Update GitHub URLs in debian/upstream/metadata.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 04 Jan 2017 06:57:14 +0000

libtest-timer-perl (0.15-1) unstable; urgency=medium

  * Import upstream version 0.15

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 21 Dec 2016 20:34:32 +0000
