=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: liberror-perl,
-                     libtest-exception-perl,
+                     libtest-fatal-perl,
                      perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-timer-perl.git
