## libtest-timer-perl 2.03

=== debian/changelog ===
libtest-timer-perl (2.03-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.03.
  * Update years of upstream copyright.
  * Add a patch to fix spelling mistakes in the POD.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jul 2017 16:46:02 +0200
