=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libtest-timer-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: liberror-perl,
                      libtest-fatal-perl,
                      perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-timer-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-timer-perl.git
 Homepage: https://metacpan.org/release/Test-Timer
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-timer-perl
 Architecture: all
@@ -27,6 +27,6 @@
  .
    - that execution of a given piece of code does not exceed a specified time
      limit
-   .
+ .
    - that execution of a given piece of code takes longer than a specified time
      limit and does not exceed another
