## libtest-timer-perl 2.09

=== debian/changelog ===
libtest-timer-perl (2.09-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.09

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Nov 2017 11:20:50 +0100

libtest-timer-perl (2.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.07.
  * Remove debian/libtest-timer-perl.docs. CONTRIBUTING.md is gone.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Nov 2017 18:00:28 +0100

libtest-timer-perl (2.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.06.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Nov 2017 19:14:44 +0100

libtest-timer-perl (2.04-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.04.
  * Drop spelling.patch, merged upstream.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2017 19:44:14 +0100
