=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl
+# guessing the version of perl which includes Test::Tester 1.302111
 Build-Depends-Indep: liberror-perl,
                      libtest-fatal-perl,
-                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010)
-Standards-Version: 4.0.0
+                     libtest-simple-perl (>= 1.302111) | perl (>= 5.27.6)
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-timer-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-timer-perl.git
 Homepage: https://metacpan.org/release/Test-Timer
