=== debian/watch ===
version=3
https://metacpan.org/release/Test-Timer   .*/Test-Timer-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
