## libtest-timer-perl 2.10

=== debian/changelog ===
libtest-timer-perl (2.10-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * New upstream version 2.10
  * Declare compliance with Debian Policy 4.3.0
  * Bump debhelper compatibility level to 11
  * Refresh build dependencies (cme fix dpkg-control)
  * Refresh upstream and Debian copyright years

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 21 Feb 2019 21:15:11 +0000
