=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                libmodule-build-perl
-# guessing the version of perl which includes Test::Tester 1.302111
 Build-Depends-Indep: liberror-perl,
                      libtest-fatal-perl,
-                     libtest-simple-perl (>= 1.302111) | perl (>= 5.27.6)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-timer-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-timer-perl.git
+                     libtest-simple-perl (>= 1.302111)
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-timer-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-timer-perl.git
 Homepage: https://metacpan.org/release/Test-Timer
 
 Package: libtest-timer-perl
