## libtest-timer-perl 2.11

=== debian/changelog ===
libtest-timer-perl (2.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.11.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2019 15:17:39 +0200
