=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
-Build-Depends-Indep: liberror-perl,
-                     libtest-fatal-perl,
-                     libtest-simple-perl (>= 1.302111)
-Standards-Version: 4.3.0
+Build-Depends-Indep: liberror-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-simple-perl (>= 1.302111) <!nocheck>
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-timer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-timer-perl.git
 Homepage: https://metacpan.org/release/Test-Timer
