=== debian/watch ===
version=4
https://metacpan.org/release/Test-Timer   .*/Test-Timer-v?@ANY_VERSION@@ARCHIVE_EXT@$
