=== debian/control ===
--- 
+++ 
@@ -4,21 +4,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: liberror-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
-                     libtest-simple-perl (>= 1.302111) <!nocheck>
-Standards-Version: 4.4.0
+                     libtest-simple-perl <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-timer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-timer-perl.git
 Homepage: https://metacpan.org/release/Test-Timer
+Rules-Requires-Root: no
 
 Package: libtest-timer-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          liberror-perl
+Multi-Arch: foreign
 Description: Perl module to test/assert code response times
  Test::Timer implements a set of test primitives to test and assert test times
  from bodies of code.
